Bug 11735 - Coverity ID 1350009 - illegal memory accesses (BUFFER_SIZE_WARNING) in query_iface_speed_from_name()
Coverity ID 1350009 - illegal memory accesses (BUFFER_SIZE_WARNING) in query_...
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Other
4.4.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-13 12:11 UTC by Michael Adam
Modified: 2016-02-17 08:34 UTC (History)
4 users (show)

See Also:


Attachments
patch for v4-4-test, cherry-picked from master (1.06 KB, patch)
2016-02-15 09:32 UTC, Michael Adam
obnox: review+
obnox: review? (uri)
metze: review+
obnox: review? (gd)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Adam 2016-02-13 12:11:45 UTC

    
Comment 1 Michael Adam 2016-02-15 09:32:38 UTC
Created attachment 11836 [details]
patch for v4-4-test, cherry-picked from master
Comment 2 Karolin Seeger 2016-02-15 09:45:07 UTC
Pushed to autobuild-v4-4-test.
Comment 3 Karolin Seeger 2016-02-17 08:34:50 UTC
(In reply to Karolin Seeger from comment #2)
Pushed to v4-4-test.
Closing out bug report.

Thanks!